@font-face {
    font-family: 'WWFRegular';
    src: url('../fonts/wwf-webfont.eot');
}

@font-face {
    font-family: 'WWFRegular';
    src: url('../fonts/wwf-webfont.ttf');
}

* {
    box-sizing: border-box;
}

.fele {
    width: 100%;
}

.px {
    padding-left: 1rem!important;
    padding-right: 1rem!important;
}

.pb {
    padding-bottom: 1rem!important;
}

.clear {
    height: 0;
    line-height: 0;
    border: none;
    clear: both;
    margin: 0;
    padding: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.al {
    text-align: left;
}

.ac {
    text-align: center;
}

.ar {
    text-align: right;
}

.bold {
    font-weight: bold;
}

.mb3 {
    margin-bottom: 1.5em;
}

a {
    text-decoration: none;
    color: #e8510a;
}

h1, h2, h3, h4, h5, h6 {
    font-family: WWFRegular, sans-serif;
    line-height: 1em;
    padding-bottom: 0.75em;
}

h1, h2 {
    font-size: 3em;
    text-align: center;
}

h3 {
    font-size: 2.5em;
}

h4 {
    font-size: 1.5em;
}

h5 {
    font-size: 1.3em;
}

h6 {
    font-size: 1.1em;
}

.tartalom-page h1,
.tartalom-page h2,
.tartalom-page h3,
.tartalom-page h4,
.tartalom-page h5,
.tartalom-page h6 {
    text-align: left;
}

input::-webkit-input-placeholder {
    font-size: 12px;
}

input::-moz-placeholder {
    font-size: 12px;
}

input:-ms-input-placeholder {
    font-size: 12px;
}

input::placeholder {
    font-size: 12px;
}

html, body, header, footer, #wrapper {
    width: 100%;
}

html, body {
    font-size: 16px;
    line-height: 1.125em;
    font-family: Arial, sans-serif;
    color: #25272B;
    background-color: #F4F3EC
}

/* header */
header {
    position: fixed;
    height: 56px;
    z-index: 5000;
    background-color: #000000;
}

header h1, header .h1 {
    font-size: 0;
    height: 0;
    line-height: 0;
    border: none;
    clear: both;
    margin: 0;
    padding: 0;
}

#logo {
    position: absolute;
    height: 56px;
    display: block;
    overflow: hidden;
    left: 0;
    z-index: 5001;
}

#logo img {
    max-height: 100%;
}

#header-funct {
    padding: 15px 0 0 0;
}

#nyelvvalto {
    height: 30px;
    width: 32px;
    float: right;
    margin: 0 20px 0 0;
    padding: 0;
    position: relative;
    z-index: 50;
}

#social {
    height: 30px;
    float: right;
    margin: 0 15px 0 0;
    padding: 0;
    position: relative;
    z-index: 50;
}

#social a {
    margin-left: 15px;
    display: block;
    float: right;
}

#form-kereses, #form-hirlevel, #form-onkentes {
    float: right;
    margin: 0;
    padding: 0;
    background-color: #E8E8E8;
    border-radius: 14px;
    overflow: hidden;
    display: none;
}

#form-hirlevel, #form-onkentes {
    margin-right: 15px;
}

.header-input {
    width: 157px;
    height: 28px;
    line-height: 28px;
    margin: 0;
    padding: 0 0 0 13px;
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #EEE;
    border-radius: 14px 0 0 14px;
    display: inline-block;
    font-size: 12px;
}

.header-button {
    display: inline-block;
    margin: 0 0 0 -4px;
    height: 28px;
    width: 40px;
    color: #565656;
    border: none;
    background-color: #E8E8E8;
    cursor: pointer;
}


#navbutton {
    position: relative;
    margin: 14px 10px 0 0;
    float: right;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    background: transparent;
    padding: 5px 10px 9px 10px;
    cursor: pointer;
}

#navbutton:hover {
    background: #DDDDDD;
}

.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #CCCCCC;
    margin-top: 4px;
}

nav {
    padding-top: 8px;
}

nav ul {
    list-style: none;
}

nav ul li {
    text-align: center;
}

nav > ul {
    padding: 8px 0;
    border-top: 1px solid #FFFFFF;
    background-color: #000000;
}

nav a {
    font-family: WWFRegular, sans-serif;
    font-size: 1.3em;
    padding: 8px 14px;
    display: block;
    color: #FFFFFF;
}

nav a:hover {
    background-color: #e8510a;
}

nav a#home {
    padding-bottom: 7px;
}

nav a#home:hover {
    background: none;
    color: #e8510a;
}

nav {
    display: none;
}

nav li ul {
    display: none;
}

.slideinfo {
    position: absolute;
    top: 20%;
    left: 90px;
    max-width: 32%;
    z-index: 0;
    color: #FFFFFF;
}

.slideinfo h4 {
    color: #FFFFFF;
    font-family: 'WWFRegular', WWFRegular, Helvetica, sans-serif !important;
    font-size: 2em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 100 !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .8) !important;
    margin-bottom: 10px;
}

.slideinfo p {
    margin: 0;
    line-height: 1.4em;
    font-family: Helvetica, sans-serif !important;
    font-weight: 100 !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .8) !important;
    padding: 5px 0 10px 0;
    margin-bottom: 10px;
}

.slideinfo a {
    color: #FFFFFF;
    background: #e8510a;
    font-family: 'WWFRegular', WWFRegular, Helvetica, sans-serif !important;
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 3px 12px;
    border-radius: 2px;
}

.slideinfo a:hover {
    background: #c94709;
}

.slide-kepalair {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    background: rgba(0, 0, 0, .6);
    font-size: 1em;
    color: #FFFFFF;
    line-height: 24px;
    padding: 5px 20px 30px 20px;
    box-sizing: border-box;
}

.headpic {
    position: relative;
    margin: 0px auto;
    top: 0px;
    left: 0px;
    width: 100%;
    overflow: hidden;
}

.headpic img {
    display: block;
}

.headpicinfo {
    position: absolute;
    bottom: 5%;
    left: 90px;
    max-width: 50%;
    z-index: 0;
    color: #FFFFFF;
}

.headpicinfo h4 {
    color: #FFFFFF;
    font-family: 'WWFRegular', WWFRegular, Helvetica, sans-serif !important;
    font-size: 3em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 100 !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .8) !important;
    margin-bottom: 10px;
}

#wrapper {
    padding-top: 56px;
    background-color: #333333;
}

.box-section {
    padding: 40px 0 40px 0;
    margin: 0 auto;
    width: 100%;
}

.box-section-content {
    margin: 0 auto;
    width: 100%;
}

.box-section-light {
    background: #ffffff;
}

.box-section-dark {
    background: #333333;
}
.section-rbg {
    background-color: #F4F3EC
}

.wwffont {
    font-family: 'WWFRegular', WWFRegular, Helvetica, sans-serif !important;
}

.ls10 {
    letter-spacing: 10px;
}

.box-section-dark h2 {
    color: #FFFFFF;
}

.box-bevezeto {
    margin-bottom: 36px;
    text-align: justify;
    padding: 0 20px;
}

.box-bevezeto p {
    margin-bottom: 1rem;
}

.box-section-dark .box-bevezeto {
    color: #FFFFFF;
}

.box {
    min-height: 100px;
    width: 100%;
    padding: 20px;
    float: left;
    box-sizing: border-box;
}

.box-dark {
    color: #FFFFFF;
}

.box-light:hover {
    background-color: #f1f1f1;
}

.box-dark:hover {
    background-color: #222222;
}

.box figure {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;

}

.box figure img {
    max-height: 100%;
}

.box h3 {
    font: 28px/1.1 WWFRegular, Arial, sans-serif;
    margin-bottom: 15px;
}

.box p {
    padding: 5px 0 10px 0;
    margin-bottom: 10px;
    text-align: justify;
}

.box span.datum {
    float: left;
    font-size: 12px;
    font-family: Georgia, serif;
    font-style: italic;
    color: #999;
}

.button-tovabb {
    float: right !important;
    margin-top: 0 !important;
    font: 20px/1.1 WWFRegular, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 2px !important;
    margin-right: 20px;
    padding: 6px 12px;
}

.box-light .button-tovabb {
    color: #fff !important;
    background-color: #287C22;;
    border-color: #ccc;
}

.box-dark .button-tovabb {
    color: #000 !important;
    background-color: #fff;
    border-color: #ccc;
}

.picbox {
    height: 500px;
    width: 100%;
    float: left;
    box-sizing: border-box;
    overflow: hidden !important;
}

.picbox a {
    width: 100% !important;
    height: 500px;
    background-color: #ffffff;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: 50% 30% !important;
    overflow: hidden !important;
    position: relative !important;
    display: block;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.picbox a h2 {
    width: 100% !important;
    font-size: 2em !important;
    text-transform: uppercase;
    font-weight: 100;
    color: #fff !important;
    position: absolute !important;
    bottom: 0;
    left: 0;
    display: block;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.6) !important;
    padding: 20px !important;
    margin: 0 !important;
}

.picbox a.paros h2 {
    left: unset;
    right: 0;
}

.picbox a:hover {
    -moz-transform: scale(1.02, 1.02);
    -webkit-transform: scale(1.02, 1.02);
    transform: scale(1.02, 1.02);
    overflow: hidden !important;
}

.picbox a:hover h2 {
    color: #000 !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

.archdiv {
    padding-top: 20px;
}

.archdiv a {
    margin-top: 0 !important;
    font: 20px/1.1 WWFRegular, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 2px !important;
    margin-right: 20px;
    padding: 6px 12px;
    color: #000 !important;
    background-color: #fff;
    border-color: #ccc;
}

.tartalom-section, .tartalom-page {
    padding: 1em 0 0 0;
    margin: 0 auto;
    width: 100%;
    background-color: #FFFFFF;
}

.tartalom-page {
    padding: 50px 0 40px 0;
}

.ptop-section {
    padding-top: 40px;
}

.pbot-section {
    padding-bottom: 40px;
}

#tamogatas-section, #instagram-section {
    padding: 40px 0 40px 0;
    margin: 0 auto;
    width: 100%;
    background-color: #FFFFFF;
}

#prop-section {
    min-height: 500px !important;
    height: 600px;
    background-color: #333333;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 30px;
}

#prop-section div {
    width: 100%;
    max-width: 760px;
    text-align: center;
    color: #FFFFFF;
    padding: 20px 10px;
    background: rgba(0, 0, 0, .6);
    margin: 0 auto;
    text-align: center;
}

#prop-section h2 {
    color: #e8510a;
    text-transform: uppercase;
}

#prop-section p {
    line-height: 1.5em;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#prop-section a {
    color: #FFFFFF;
    background: #e8510a;
    font-family: 'WWFRegular', WWFRegular, Helvetica, sans-serif !important;
    text-transform: uppercase;
    font-size: 1.5em;
    padding: 3px 12px;
    border-radius: 2px;
}

article {
    padding: 0 10px;
    margin: 0 auto;
}

article h3 {
    text-align: center;
}

article p, article ul, article ol, form {
    padding-bottom: 1em;
    line-height: 1.5em;
}

article ul, article ol {
    width: 100%;
    padding: 0 0 1em 1em;
}

article ul.bullet {
    list-style: disc;
}

article div.adatok ul {
    list-style: none;
    padding: 0 0 1em 0;
    border-top: 1px solid #666666;
    font-size: 0.8em;
}

article div.adatok ul li {
    border-bottom: 1px solid #cccccc;
    margin: 0;
    padding: 5px 0 5px 60px;
    background-image: url('../images/do-you-know.png');
    background-repeat: no-repeat;
    background-position: left center;
}

article div.adatok ul li span {
    font-style: italic;
    color: #666666;
    text-transform: uppercase;
}

article dl {
    width: 100%;
}

/*
article ul {
    list-style: none;
}
*/
article li, article dt, article dd {
    padding-bottom: 0.5em;
}

article dd input[type=radio], article dd input[type=checkbox] {
    margin-bottom: 4px;
}

article ul.tartjegy {
    font: 1.5em/1.1 WWFRegular, Arial, sans-serif;
    color: #287C22;
}

article ul.tartjegy li {
    cursor: pointer;
}

article img {
    max-width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 1em;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

form {
    max-width: 800px;
    margin: 0 auto;
    padding: 40px 0;
}

form .input {
    color: #25272B;
    font-size: 16px;
    font-family: Arial, sans-serif;
    height: 30px;
    line-height: 30px;
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
}

form .input:focus, form .input:active {
    border: 1px solid #25272B;
}

form textarea {
    color: #25272B;
    font-family: Arial, sans-serif;
    font-size: 16px;
    height: 100px;
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
}

form textarea:focus, form textarea:active {
    border: 1px solid #25272B;
}

.submit {
    font-size: 16px;
    font-family: Arial, sans-serif;
    padding: 5px 10px;
    color: #FFFFFF;
    background: #287C22;
    border: 1px solid #287C22;
    border-radius: 4px;
    cursor: pointer;
}

#lapozo {
    width: 100%;
    padding-top: 20px;
    color: #ffffff;
    text-align: center;
}

#lapozo a {
    border: 1px solid #CCC;
    padding: 4px 8px;
    margin: 0 2px;
    color: #ffffff;
}

#lapozo a:hover {
    background-color: #222222;
}

#lapozo a.aktualis {
    background-color: #222222;
}

#box-cim {
    text-transform: uppercase;
}

footer {
    padding: 30px 0;
    color: #777777;
}

#footer-content {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
}

#footer-content h4 {
    font-family: WWFRegular, sans-serif;
    font-size: 1.9em;
    line-height: 1em;
    color: #25272B;
    padding-bottom: 8px;
    margin-bottom: 15px;
    border-bottom: 1px solid #666666;
}

#footer-content ul {
    list-style: none;
    margin-bottom: 20px;
}

#footer-content ul li {
    margin-bottom: 5px;
    width: 100%;
}

#footer-content ul li.cim a {
    font-family: WWFRegular, sans-serif;
    font-size: 1.4em;
    margin-bottom: 10px;
}

#footer-content ul li.cim a:hover {
    color: #25272B;
}

@media ( min-width: 600px) {


    .box figure {

        width: 200px;
        height: 133px;
        float: left;
        margin: 0 10px 0 0 !important;
    }

    .box figure img {

        /*margin-left: -50px;*/
    }

    .mktars {
        width: 50%;
        float: left;
    }

    #footer-content {
        padding-left: 80px;
        background-image: url('../images/logo-footer.png');
        background-repeat: no-repeat;
        background-position: -10px -5px;
        background-size: 60px auto;
    }
}

@media ( min-width: 768px) {


    form dl, form dt, form dl dd {
        float: left;
        line-height: 30px;
    }

    form dt {
        width: 30%;
        clear: both;
    }

    form dd {
        width: 70%;
    }

    #footer-content ul {
        width: 33%;
        float: left;
        margin-bottom: 0;
    }


    .picbox a h2 {
        width: 50% !important;
    }


}

@media ( min-width: 800px) {
    /*nav li { font-size: 0.9em; }*/
    .picbox {
        width: 50%;
    }

    .picboxfull {
        width: 100%;
    }

    .picbox a h2 {
        width: 100% !important;
    }

}

@media ( min-width: 860px) {

    /* felső menü innetől */
    #navbutton {
        display: none;
    }

    nav {
        width: 100%;
        display: block;
        padding-top: 0;
        position: absolute;
        bottom: 0;
        text-align: center;
        text-transform: uppercase;
    }

    nav > ul {
        position: relative;
        display: inline-table;
        padding: 0;
        border: none;
        margin: 0 auto;
        background: none;
    }

    nav > ul > li {
        display: table-cell;
    }

    nav li {
        font-size: 0.8em;
    }

    nav li ul {
        display: block;
        position: absolute;
        z-index: 4900;
        width: 200px;
        padding: 0;
        background-color: #F4F3EC;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        border-left: 1px solid #D1D1D1;
        border-right: 1px solid #D1D1D1;
        visibility: hidden;
    }

    nav li:hover ul {
        visibility: visible;
    }

    nav li ul li {
        width: 100%;
        text-align: left;
        font-size: 0.8em;
    }

    nav a {
        padding: 6px 8px 12px 8px;
    }

    nav li ul a {
        font-family: Arial, sans-serif;
        color: #287C22;
        font-size: 1em;
        display: block;
        border-bottom: 1px solid #D1D1D1;
        padding: 8px;
    }

    nav li ul li a:hover {
        background: #EEEEEE;
    }

    .headpicinfo h4 {
        font-size: 4em;
    }

}

@media ( min-width: 980px) {
    header {
        height: 84px;
    }

    #logo {
        height: 145px;
        width: 126px;
        left: 20px;
    }

    nav li {
        font-size: 1em;
    }

    #wrapper {
        padding-top: 84px;
    }

    #header-funct {
        display: block;
        padding: 10px 0 0 0;
    }

    #form-kereses, #form-hirlevel, #form-onkentes {
        display: block;
    }

    .picbox a h2 {
        width: 50% !important;
        font-size: 2em !important;
    }

    .mktars {
        width: 25%;
        float: left;
    }
}

@media ( min-width: 1024px) {


    nav li {
        font-size: 1em;
    }

    nav a {
        padding: 6px 12px 12px 12px;
    }

    .box {
        width: 50%;
    }

    #header-funct {
        padding: 10px 0 0 0;
    }

    .fele {
        float: left;
        width: 50%;
        padding: 0 1rem;
    }

}

@media ( min-width: 1080px) {

    #logo {
        left: 80px;
    }

    nav li {
        font-size: 1em;
    }

    nav a {
        padding: 6px 18px 12px 18px;
    }

}

@media ( min-width: 1130px) {
    nav li {
        font-size: 1em;
    }

}

@media ( min-width: 1200px) {
    nav li {
        font-size: 1em;
    }

    nav li ul a {
        font-size: 0.7em;
    }


    .box-section-content, #footer-content, article {
        width: 1200px;
    }

    .box {
        transition-property: all;
        transition-duration: 0.3s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
    }

    .box:hover {
        transform: scale(1.05);
    }

    #header-funct {
        padding: 10px 0 0 0;
    }
}

@media ( min-width: 1280px) {
    #social {

        margin: 0 50px 0 0;
        padding: 0 0 0 40px;

    }
}

@media ( min-width: 1366px) {
    nav li {
        font-size: 1.1em;
    }

    article ul.tartjegy {
        display: inline-table;
        padding: 0 0 1em 0;
    }

    article ul.tartjegy li {
        display: table-cell;
        text-align: center;
        padding: 0;
    }
}

@media ( min-width: 1480px) {
    nav li {
        font-size: 1.2em;
    }
}

@media ( min-width: 1600px) {
    nav li {
        font-size: 1.3em;
    }

    nav li a#home {
        padding-bottom: 3px;
    }
}
  